@charset "utf-8";

@media screen and (max-width: 767px) { 
    .gnb_bar {display: none;}
    .top_nav .submenu_container {display: none;}

    .top_nav {padding: 5px 20px; border-bottom: 1px solid #dbdbdb;position: fixed; background-color: #fff;}
    .top_nav .etc_nav {opacity: 1;}
    .top_nav .etc_nav .catalog__paging {display: none;}
    .top_nav .etc_nav .btn {width: 15px; height: 15px;opacity: 1;}
    .isIntro--true .top_nav .etc_nav .btn--play {background-image: url('../images/common/ico-play.png');}
    .isIntro--true .top_nav .etc_nav .btn--play.pause {background-image: url('../images/common/ico-pause.png');}
    .top_nav .divider {display: none;}
    .top_nav .logo {display: block; width:120px; mix-blend-mode: multiply;}

    /* 하단 햄버거바 */

    .bottom_nav button { background:none; border:none; outline: none; box-shadow: none; cursor: pointer;}
    .bottom_nav .controller {display: flex; justify-content: space-between; width: 100%; height: 100%;}
    .bottom_nav .controller .btn { border:1px solid #dfdfdf; width:30px; height: 30px; padding: 5px; display: flex; align-items: center; justify-content: center; background: #fff; border-radius: 5px;}
    .bottom_nav .controller .arrow {border-color:#3763af;}
    .bottom_nav .controller .arrow.left {margin-left: 5px;}
    .bottom_nav .controller .arrow.right {margin-right: 5px;}
    .bottom_nav {position: fixed;bottom: 0;left: 0;z-index: 99999914;width: 100%;height: 50px;transform: none!important; display: flex; flex-direction: row;padding: 10px;background: #f9f8f7;border-top: 1px solid #dfdfdf; align-items: center; justify-content: space-between;    transition: transform .3s var(--cubic-pop1);}
    .bottom_nav .sitemap_btn {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 40px; height: 28px; padding: 5px;}
    .bottom_nav .sitemap_btn .inner {width: 100%; height: 100%; align-items: center; display: flex; flex-direction: column; justify-content: space-between;}

    .bottom_nav .sitemap_btn .bar {transform-origin: center; height: 1px; background: #000; width: 100%; transition: all .3s;}

    .sitemap--open .bottom_nav .sitemap_btn .bar:nth-child(1), 
    .sitemap--open .bottom_nav .sitemap_btn .bar:nth-child(3){transform: scaleX(.7);}
    .sitemap--open .bottom_nav .sitemap_btn .bar { background:#3763af;}

    .is_responsive .total_menu .menu_container { width: 100%; height: calc(100vh - 50px); transform: translate(0, 100%)!important; padding: 40px 15px; overflow: hidden auto; }
    .catalog.sitemap--open .total_menu {z-index: 99999;}

    .total_menu .menu_container .head {padding-bottom: 20px;}
    .total_menu .menu_container .head .title {font-size: 32px; margin-bottom: 0;}
    .total_menu .menu_container .head .category {padding-bottom: 10px;}
    .total_menu .menu_container .head .category a {font-size: 12px;}
    .total_menu .menu_container .head .category a.active {font-size: 18px;}
    .total_menu .menu_container .body {margin-bottom: 0;}
    .total_menu .index_menu > li {margin-bottom: 10px;}
    .total_menu .index_menu > li > a {font-size: 14px; font-weight: 600;}
    .total_menu .index_menu > li > ul {font-size: 12px; padding-left: 10px;}
    .total_menu .menu_container .foot {padding-top: 0; margin-top: 20px; border-top: 1px solid #dedede;}
    .total_menu .menu_container .foot .group {flex-direction: column; gap: 15px;display: flex; align-items: center; justify-content: space-between; padding: 20px 0; border-bottom: 1px solid #dedede;}
    .total_menu .menu_container .nav--links {width: 100%; order: 1; display: flex; gap:5px;}
    .total_menu .menu_container .nav--links a {width: 100%; font-size: 12px; height: auto; border:1px solid #cacaca; color: #505050;}
    .total_menu .menu_container .nav--sns {order: 0; display: flex; gap:5px;}
    .total_menu .menu_container .nav--sns a {width: 30px; height: 30px; font-size: 12px; border:1px solid #cacaca; display: flex; align-items: center; justify-content: center;}
    .total_menu .menu_container .copyright {font-size: 10px; display: block; line-height: 1.5;color: #8a8a8a;}
    .total_menu .menu_container .foot .group:last-child {padding-bottom: 0; border:none;}


    .page__contents {padding: 100px 20px;}
    .page__contents__head {text-align: center; gap:5px;  flex-direction:  column !important;}
    .page__contents__head .page__contents__sbj {font-size: 25px;}
    .page__contents__body {padding-top: 50px;}

    .page__contents__head .page_num {width: 25px; height: 25px; font-size: 14px;}


    /* 인트로 */

    #first_cover .logo {height:auto;}
    #first_cover .logo .inner{width: 250px; height: 0; padding-bottom: 102.6%; position: relative;}
    /* #first_cover .logo img {position: absolute;}
    #first_cover .logo__leaf1 {top:16px; left: 119px; width: 15px;}
    #first_cover .logo__leaf2 {top: 27px; right: 55px; width: 15px;}
    #first_cover .logo__head {top: 28px; left: 91px; transform-origin: bottom; width: 15px;}
    #first_cover .logo__arm {top: 29px; left: 72px; transform-origin: 29px 116px; width: 50px;}
    #first_cover .logo__leg {top: 84px; left: 86px; transform-origin: 0px 0px; width: 60px;}
    #first_cover .logo__typo {bottom: 25px; left: 40px; width: 120px;}
    #first_cover .logo__desc {bottom: 0; left: 0;} */
    .catalog.isIntro--true .scroll_icon {opacity: 0;}

    .ct_intro__elem--main {transform: rotate(0deg); left:50px; bottom: -100px;}
    .ct_intro__elem--point {transform: rotate(0deg) ; width: 300px; height: 300px; left:50px; right:auto; top:80%;}
    .ct_intro__elem--main .wrapper {width: 350px; height: 350px;  }
    .ct_intro__elem--point .core {width: 250px; height: 250px; right:150px;}
    .ct_intro__elem--main .wrapper .dim__deco {width: 100px; height: 100px; right:89px; top:-46px; bottom:auto;}
    
    .catalog.isIntro--true.introStep--2 .ct_intro__elem--main .wrapper .dim {opacity: 1; transform:rotate(0deg);}
    .catalog.isIntro--true.introStep--3 .ct_intro__elem--main .wrapper .dim {opacity: 1; transform:rotate(-30deg);}
    .catalog.isIntro--true.introStep--4 .ct_intro__elem--main .wrapper .dim {opacity: 1; transform:rotate(-60deg);}
    .catalog.isIntro--true.introStep--5 .ct_intro__elem--main .wrapper .dim {opacity: 1; transform:rotate(-90deg);}
    .catalog.isIntro--true .ct_intro__elem--point .core {transform: translate(0, -10%);}

    .ct_intro__elem--section1 {width: 160px; height: 160px; top: 80px; left: auto; right:20px;}
    .ct_intro__elem--section2 {width: 100px; height: 100px; top: 180px; right: auto; left:20px; }
    .ct_intro__elem--section3 {width: 130px; height: 130px; top: 500px; right: auto; left:30px; }
    .ct_intro__elem--section4 {width: 100px; height: 100px; bottom: 65px; left: 200px; }
    

    .catalog.isIntro--true.introStep--1 .ct_intro__elem--main {opacity: 1; }
    .catalog.isIntro--true.introStep--1 .ct_intro__elem--point {opacity: 1;    transition: 1.5s var(--cubic-pop1) 1.5s;}
    .catalog.isIntro--true.introStep--1 .ct_intro__elem--point .core {animation: introSectionCore3 2.5s infinite alternate 5.0s ease-in; transition: 1.5s var(--cubic-pop1) 0.5s;}

    .catalog.isIntro--true.introStep--1 .ct_intro__elem--main .core { animation: introSectionCore3 2s infinite alternate 4.0s ease-in; transition: 1.5s var(--cubic-pop1) 1.2s, box-shadow .7s var(--cubic-pop1) 0s;}
    .catalog.isIntro--true.introStep--2 .ct_intro__elem--main .core { animation: introSectionCore3 2.5s infinite alternate 0.5s ease-in;}
    .catalog.isIntro--true.introStep--3 .ct_intro__elem--main .core { animation: introSectionCore3 2.5s infinite alternate 0.5s ease-in;}
    .catalog.isIntro--true.introStep--4 .ct_intro__elem--main .core { animation: introSectionCore3 2.5s infinite alternate 0.5s ease-in;}
    .catalog.isIntro--true.introStep--5 .ct_intro__elem--main .core { animation: introSectionCore3 2.5s infinite alternate 0.5s ease-in;}
    .ct_intro__elem--main .wrapper .dim__shadow {animation: introSectionCore3 2.5s infinite alternate 0.5s ease-in;}
    .catalog.isIntro--true.introStep--1 .ct_intro__elem--section1 {transition: .6s var(--cubic-pop2) 2.0s;}
    .catalog.isIntro--true.introStep--1 .ct_intro__elem--section2 {transition: .6s var(--cubic-pop2) 2.1s;}
    .catalog.isIntro--true.introStep--1 .ct_intro__elem--section3 {transition: .6s var(--cubic-pop2) 2.2s;}
    .catalog.isIntro--true.introStep--1 .ct_intro__elem--section4 {transition: .6s var(--cubic-pop2) 2.3s;}

      @keyframes introSectionCore3 {
        to {transform: translate(0, 5%) scale(1.05);}
      }

    .ct_intro_content__container {align-items: flex-start; width: 100%; height: 100%; padding-top: 0px;}
    .ct_intro_content__container .desc{ font-size: 20px; line-height: 1.3;}
    .catalog.isIntro--true.introStep--2 .ct_intro__elem--point{display: none !important;}
    .catalog.isIntro--true.introStep--3 .ct_intro__elem--point{display: none !important;}
    .catalog.isIntro--true.introStep--4 .ct_intro__elem--point{display: none !important;}
    .catalog.isIntro--true.introStep--5 .ct_intro__elem--point{display: none !important;}




    #indexPage .page__contents {padding:100px 20px;}
    .index_content {flex-direction: column; align-items: center; gap:50px;}
    .index_content__item {height: 600px; width: 100%;}
    .index_content__item .background {height:100%; top:0;}
    .index_content__item .background .inner {}
    .index_content__item .content {margin-top: -240px;}
    .index_content__item .content ul li {opacity: 1; font-size: 16px;;}
    .index_content__item .content .sbj .text {opacity: 1; font-size: 22px;}
    .index_content__item .circle_wrapper .circle--img {margin-top: -233px; height: 320px;}
    .index_content__item .circle_wrapper .circle--img .inner {background-size:cover !important;}
    .index_content.loaded .index_content__item:hover .background .inner {transform: none;}
    .index_content__item .circle_wrapper .circle--big .inner{display: none;}
    .index_content__item .circle_wrapper .circle--mid .inner{display: none;}
    .index_content__item .content .sbj::after {opacity: 1; transform: scale(1);}
    .index_content__item .background .inner {border-radius: 400px;}

    #overview .page__contents__body {padding-top: 50px;}
    #overview .overview__content {flex-direction: column; align-items: center;gap:60px;}
    #overview .overview__content .overview_item {height: auto;}
    #overview .overview__content .overview_item .wrapper {align-items: center;}
    #overview .overview__content .overview_item .wrapper .gradient {top:50px; border-radius: 20px; height: 100%;}
    #overview .overview__content .overview_item .circle_box {width: 200px; height: 200px; border-radius: 20px; padding: 15px;}
    #overview .overview__content .overview_item .circle_box .inner {border-radius: 10px;}
    #overview .overview__content .overview_item .circle_box .inner .desc {font-size: 16px;}
    #overview .overview__content .overview_item .circle_box .inner img {width: 70px;}
    #overview .overview__content .overview_item .bot_box {margin-top: 14px;}
    #overview .overview__content .overview_item .bot_box img {width: 60px;}
    #overview .overview__content .overview_item .bot_box .desc {font-size: 14px; padding-top: 10px;}
    #overview .overview__content .overview_item .bot_box .desc .tag {font-size: 13px;}
    #overview .overview__content .overview_item:last-child .bot_box .desc {font-size: 14px;}
     
    #greeting .greeting_content .wrapper {flex-direction: column;padding-top: 0;gap:30px;}
    #greeting .greeting_content .img_cont {width: 100%;}
    #greeting .greeting_content .img_cont img{border-radius: 50px;}
    #greeting .greeting_content .text_cont {flex-direction: column;}
    #greeting .greeting_content .text_cont .desc {font-size: 16px; width:100%;}
    #greeting .greeting_content .director {margin-top: 1.3em;}

    #goals .goals_content {padding:50px 0 0 0;}
    #goals .goals_content .border_bg { display: none;}
    #goals .goals_content .cont_box {flex-direction: column; align-items: center; width: 100%; gap:50px;}
    #goals .goals_content .cont_box .item {border:1px solid var(--main-color); border-radius: 40px; width: 100%; animation: fadeInUp 1s ; padding-bottom: 28px;}

    @keyframes fadeInUp {
        0% {
            opacity: 0;
            transform: translate3d(0, 100%, 0);
        }
        to {
            opacity: 1;
            transform: translateZ(0);
        }
    }

    #goals .goals_content .cont_box .item:nth-child(2) {border:1px solid var(--sub-color1); padding-bottom: 32px;}
    #goals .goals_content .cont_box .item:nth-child(3) {border:1px solid var(--sub-color2); padding-bottom: 32px;}
    #goals .goals_content .cont_box .item:nth-child(3) .inner {flex-direction: column;}
    #goals .goals_content .cont_box .item .tag {font-size: 18px; border-radius: 20px; margin-bottom: 10px;}
    #goals .goals_content .cont_box .item .sbj {font-size: 16px; padding-bottom: 10px;}
    #goals .goals_content .cont_box .item .desc  {font-size: 14px;}
    #goals .goals_content .cont_box .arw { display: none;}

    #promotion .promotion_content {padding:0px;}
    #promotion .promotion_content .border_line {display: none;}
    #promotion .promotion_content .bg_box {flex-direction: column; align-items: center; gap:10px; padding-top: 0px;}
    #promotion .promotion_content .cont_box {flex-direction: column; align-items: center; gap:10px;}
    #promotion .promotion_content .bg_box .item { width: 350px; height: 300px; border-radius: 20px; padding: 15px;}
    #promotion .promotion_content .bg_box .item::after {border-radius: 10px;}
    #promotion .promotion_content .cont_box .item { width: 350px; height: 300px; padding: 0;}
    #promotion .promotion_content .cont_box .item .wrapper .sbj {font-size: 18px; border-width: 2px; width: 277px;    padding: 40px 0 8px; line-height: 1.3 !important;}
    #promotion .promotion_content .cont_box .item .wrapper .dot {width: 15px;height: 15px; border-width: 3px;}
    #promotion .promotion_content .cont_box .item .wrapper .desc {font-size: 14px !important; margin-top: 10px;}
    #promotion .promotion_content .cont_box .item .wrapper .bar {height: 17px;}
    #promotion .promotion_content .bg_box .item::after { background: linear-gradient(to top, #fff 10%,#e0eeff 70% ,  #e0eeff 100% );}
    #promotion .promotion_content .bg_box .item:nth-child(2)::after {background:linear-gradient(to top, #fff 30%, #bee6f4 70%,  #bee6f4 100% ); }
    #promotion .promotion_content .bg_box .item:nth-child(3)::after {background:linear-gradient(to top, #fff 30%, #d9d4ff 70%,  #d9d4ff 100% ) ;}

    .chart_content .chart__ls .top .wrapper .text {font-size: 18px;}
    .chart_content .chart__ls .top {width: 250px;}
    .chart_content .chart__ls .top .wrapper {padding: 10px;}
    .chart_content .chart__ls .mid .text {font-size: 16px; width: 162px; padding: 10px;}
    .chart_content .chart__ls .bot {margin-left: 0;}
    .chart_content .chart__ls .bot .text {width: 146px; font-size: 15px;}
    .chart_content .chart__ls_bot {flex-direction: column; background-color: transparent;}
    .chart_content .chart__ls_bot .item {width: 100%; background-color: #fff;}
    .chart_content .chart__ls_bot .item:nth-child(2) { transition-delay: 0.7s;}
    .chart__ls_bot .item .sbj {font-size: 16px;}
    .chart_content .chart__ls_bot .item .bullet {padding: 15px 10px 20px;}
    .chart_content .chart__ls_bot .item .bullet > li {font-size: 14px;}
    .chart_content .chart__ls_bot .item:nth-child(2) .sbj {line-height: 1.3; padding: 10px 22px;} 
    .chart_content .chart__ls .bar {height: 370%;}
    .chart_content .chart__ls .bot .bar {display: none;}
    .chart_content .chart__ls_bot .bar .inner.diff {display: none;}

    #chartPage2 .chart__container {height:auto; overflow-y: unset;}
    #chartPage2 .chart_content {width: 100%;}
    #chartPage2 .chart_content .chart__ls .item .sbj span {font-size: 16px;}
    #chartPage2 .chart_content .chart__ls .item .text{font-size: 14px;}
    #chartPage2 .chart_content .chart__ls .item:nth-child(3), 
    #chartPage2 .chart_content .chart__ls .item:nth-child(4), 
    #chartPage2 .chart_content .chart__ls .item:nth-child(5) {margin: 0 0 40px 0;}
    #chartPage2 .chart_content .chart__ls .item:nth-child(3) .bar, 
    #chartPage2 .chart_content .chart__ls .item:nth-child(5) .bar {display: none;}
    #chartPage2 .chart_content .chart__ls .bar {height:250%;}
    #chartPage2 .chart__ls_bot {gap:40px;}
    #chartPage2 .chart__ls_bot .item {border-bottom: 1px solid #dbdbdb;}
    #chartPage2 .chart__ls_bot .item:nth-child(2) {width: 100%;}
    #chartPage2 .chart__ls_bot .item .sbj {font-size: 17px;}
    #chartPage2 .chart__ls_bot .item .bullet {height: auto;}
    #chartPage2 .chart__ls_bot .item img {margin-top: 0;width: 120px;}
    .chart_content .chart__ls_bot .bar .inner {display: none;}

    .history_container {height:auto; overflow:unset;}
    .history_container > .swiper-wrapper {flex-direction: column;}

    .history_container .line {left:0;}
    .history_content {padding:0px; opacity: 1; margin-bottom: 70px;}
    .history_content .his_cont {gap:20px;}
    .history_content .his_cont .his_ls {width: 100%;}
    .history_content .his_cont .his_ls .his_item {padding-left:10px; flex-direction: column; gap:15px;}
    .history_content .his_cont .his_ls .his_item .year {position: static; transform: translateX(0px); font-size: 20px;}
    .history_content .his_cont .his_ls .his_item .year:before {display: none;}
    .history_content .his_cont .his_ls .his_item .year:after {left: -14px; transform: translate(0,50%); width: 5px; height: 5px; border-width: 3px; bottom: 36%;}
    .history_content .his_cont .his_ls .his_item .month_ls .month {font-size: 16px; flex-shrink: 0;}
    .history_content .his_cont .his_ls .his_item .month_ls .text {font-size: 14px;}
    .history_content .his_cont {margin-bottom: 50px;}
    .history_container .slideImg {width: 300px; height: 190px; border-radius:30px;margin: 0 auto !important;}
    .history_container .slideImg.rev {border-radius: 30px;}
    
    .history_content .his_cont:nth-child(even) {flex-direction: column-reverse;}
    .history_content .his_cont:nth-child(even) .his_ls .his_item {padding:0 0 0 10px;flex-direction: column; gap:15px;}
    .history_content .his_cont:nth-child(even) .his_ls .his_item .year {position: static; transform: translateX(0px);}
    .history_content .his_cont:nth-child(even) .his_ls .his_item .month_ls { flex-direction:row;}
    .history_content .his_cont:nth-child(even) .his_ls .his_item .month_ls .text {text-align: left;}
    .history_content .his_cont:nth-child(even) .his_ls .his_item .month_ls .month:before {content:">"; left: 100%; right:auto; margin-left: 0.2em; margin-right: 0;}

    .history_content .his_cont:nth-child(odd) {flex-direction: column-reverse;}

    .history_content:nth-child(3) .his_cont:nth-child(odd) {flex-direction: column-reverse;}
    .history_content:nth-child(3) .his_cont:nth-child(odd) .his_ls .his_item {flex-direction:column; padding-left: 20px; padding-right: 0;}
    .history_content:nth-child(3) .his_cont:nth-child(odd) .his_ls .his_item .year {transform:translateX(20px)}
    .history_content:nth-child(3) .his_cont:nth-child(odd) .his_ls .his_item .month_ls {flex-direction: row;}
    .history_content:nth-child(3) .his_cont:nth-child(odd) .his_ls .his_item .month_ls .month:before { left:100%; right:0; margin-left: 0.2em; margin-right: 0 ;content:">";}

    .history_content:nth-child(3) .his_cont:nth-child(even) .his_ls .his_item { padding-left: 20px; flex-direction: column;}
    .history_content:nth-child(3) .his_cont:nth-child(even) .his_ls .his_item .month_ls {flex-direction: row-reverse;}
    .history_content:nth-child(3) .his_cont:nth-child(odd) .his_ls .his_item .month_ls .text {text-align: left;}

    #mandate .mandate_content .cont_box {flex-direction: column;align-items: center; gap:50px;}
    #mandate .mandate_content .cont_box .item .sbj {font-size: 18px !important; width: auto; height: auto;}
    #mandate .mandate_content .cont_box .item .bullet > li {font-size: 14px; margin-bottom: 30px;}
    #mandate .mandate_content .cont_box .item {width: 100%;}


    .research_content  {overflow-x: auto; margin: 0;}
    .research_content .table_container{min-width: 800px; overflow-x: auto;width: 100%;}
    .width--1 {width:200px;}
    .width--2 {width:250px;}
    .research_content .reserch__table tbody td {padding:0 20px;}
    .research_content .reserch__table thead {font-size: 14px;}
    .research_content .reserch__table tbody th {font-size: 14px;}
    .research_content .reserch__table tbody td {font-size: 12px;}
    .research_content .reserch__table tbody td b {font-size: 12px;}
    .research_content .reserch__table tbody td ul > li {width:180px;}
    .research_content .reserch__table thead th {border-radius: 20px 20px 0 0;}
    .research_content .reserch__table tbody th div {border-radius: 20px 0 0 20px; padding: 10px;}
    .notice {font-size: 13px;}   

    .major_content {flex-direction: column;padding-top: 0; gap:20px;}
    .major_content .person {width:80px; align-self: flex-start;}
    .major_content .graph_cont .item {flex-direction: column; align-items: flex-start; gap:30px; margin-left: 30px;}
    .major_content .graph_cont:nth-of-type(1) {margin-top: -150px; mix-blend-mode: multiply;}
    .major_content .graph_cont .item .text_cont > li {font-size: 14px;}

    .major_page2_content .diagram--container {flex-wrap: wrap;gap:5px; padding-top: 20px;}
    .major_page2_content .diagram--container .item { width: 140px;height: 140px; padding: 5px;}
    .major_page2_content .diagram--container .item:nth-child(1) {padding: 15px; width: 230px; height: 230px;}
    .major_page2_content .diagram--container .item .wrapper {justify-content: flex-start;}
    .major_page2_content .diagram--container .item:nth-child(1) .wrapper{justify-content: space-evenly;}
    .major_page2_content .diagram--container .item .wrapper img {width: 30px;}
    .major_page2_content .diagram--container .item .wrapper .text {font-size: 14px; line-height: 1.1;}
    .major_page2_content .diagram--container .item .wrapper .num {font-size: 40px; margin-top: 8px;}
    .major_page2_content .background-border {width: 100%; right:0; height:100%;}
    .major_page2_content .background-border .inner { width: 100%;  margin: 0 auto;height:90%; border-radius:30px; margin-top: 80px;}

    .pipeline_content {margin-top: 0; flex-direction: column; align-items: center; gap:40px;}
    .pipeline_content .table_container {width: 100%;}
    .depth1--objectives .page__contents__head {flex-direction: column !important;}
    .depth1--objectives .page__contents__head .desc {font-size: 18px; border: none; padding-left: 0;}
    .pipeline__table tbody tr {display: flex; flex-direction: column;width: 100%; margin-bottom: 40px;}
    .pipeline__table th {width: 100%; font-size: 16px;}
    .pipeline__table tbody tr div {width: 100%; height: 50px;}
    .pipeline__table tbody td {display: flex; flex-direction: column;width: 100%; font-size: 14px;}
    .pipeline__table td {padding:15px 10px 20px;}
    .pipeline_content .pipeline_img_container {top:0; left:-20px; position: relative; width: 250px; height: 230px; }
    #pipeline .pipeline_content .pipeline_img.img1 {width: 60px;}
    #pipeline .pipeline_content .pipeline_img.img2 {width: 20px;}
    #pipeline .pipeline_content .pipeline_img.img3 {width: 20px;}
    #pipeline .pipeline_content .pipeline_img.img4 {width: 110px;}
    #pipeline .pipeline_content .pipeline_img.img5 {width: 60px;}
    #pipeline .pipeline_content .pipeline_img.img6 {width: 30px;}

    #pipelinePage2 .pipeline_content .pipeline_img.img1 {}
    #pipelinePage2 .pipeline_content .pipeline_img.img2 {width: 40px; bottom: 20px;}
    #pipelinePage2 .pipeline_content .pipeline_img.img3 {width: 60px;}
    #pipelinePage2 .pipeline_content .pipeline_img.img5 {width: 50px;}
    #pipelinePage2 .pipeline_content .pipeline_img.img4 {width: 30px; left:180px;}
    #pipelinePage2 .pipeline_content .pipeline_img.img6 {width: 120px; left: 60px;}

    #pipelinePage3 .pipeline_content .pipeline_img.img1 {width: 60px;}
    #pipelinePage3 .pipeline_content .pipeline_img.img2 {bottom: 160px;}
    #pipelinePage3 .pipeline_content .pipeline_img.img3 {width: 30px;}
    #pipelinePage3 .pipeline_content .pipeline_img.img4 {width: 40px;}
    #pipelinePage3 .pipeline_content .pipeline_img.img5 {width: 50px;}
    #pipelinePage3 .pipeline_content .pipeline_img.img6 {width: 90px; left: 30px;}
    #pipelinePage3 .pipeline_content .pipeline_img.img7 {width: 20px;}

    .pipeline__table tr:first-child td {border-top:none;}
    
    #pipelinePage2 .pipeline__table th div.diff {height:80px;}
    #pipelinePage2 .pipeline__table td {font-size: 14px;}

    #pipelinePage3 .pipeline__table th div.bg {font-size: 18px; height: 200px;}
    #pipelinePage3 .pipeline__table td .bullet > li:before {width: 5px; height: 5px;}

    #last_cover .page__container { height:100vh;}
    #last_cover .page__contents {flex-direction: column;}
    #last_cover .page__contents .logo_img {width:80px;}
    #last_cover .page__contents .logo_text .logo_text {width: 200px; align-self: center;}
    #last_cover .page__contents .logo_text .desc {font-size: 16px; text-align: center;}

}